Version: dev-db/pgpool2 9999:0

Depends On: postgres_targets_postgres9_6? ( dev-db/postgresql:9.6= ) postgres_targets_postgres9_5? ( dev-db/postgresql:9.5= ) postgres_targets_postgres9_4? ( dev-db/postgresql:9.4= ) postgres_targets_postgres9_3? ( dev-db/postgresql:9.3= ) postgres_targets_postgres9_2? ( dev-db/postgresql:9.2= ) memcached? ( dev-libs/libmemcached ) pam? ( sys-auth/pambase ) ssl? ( dev-libs/openssl:* ) sys-devel/bison !!dev-db/pgpool >=dev-vcs/git-1.8.2.1

USE Flags:doc memcached pam ssl static-libs postgres_targets_postgres9_6 postgres_targets_postgres9_5 postgres_targets_postgres9_4 postgres_targets_postgres9_3 postgres_targets_postgres9_2

Version: dev-db/pgpool2 3.6.6:0

Depends On: postgres_targets_postgres9_6? ( dev-db/postgresql:9.6= ) postgres_targets_postgres9_5? ( dev-db/postgresql:9.5= ) postgres_targets_postgres9_4? ( dev-db/postgresql:9.4= ) postgres_targets_postgres9_3? ( dev-db/postgresql:9.3= ) postgres_targets_postgres9_2? ( dev-db/postgresql:9.2= ) memcached? ( dev-libs/libmemcached ) pam? ( sys-auth/pambase ) ssl? ( dev-libs/openssl:* ) sys-devel/bison !!dev-db/pgpool

USE Flags:doc memcached pam ssl static-libs postgres_targets_postgres9_6 postgres_targets_postgres9_5 postgres_targets_postgres9_4 postgres_targets_postgres9_3 postgres_targets_postgres9_2

Version: dev-db/pgpool2 3.6.5:0

Depends On: postgres_targets_postgres9_6? ( dev-db/postgresql:9.6= ) postgres_targets_postgres9_5? ( dev-db/postgresql:9.5= ) postgres_targets_postgres9_4? ( dev-db/postgresql:9.4= ) postgres_targets_postgres9_3? ( dev-db/postgresql:9.3= ) postgres_targets_postgres9_2? ( dev-db/postgresql:9.2= ) memcached? ( dev-libs/libmemcached ) pam? ( sys-auth/pambase ) ssl? ( dev-libs/openssl:* ) sys-devel/bison !!dev-db/pgpool

USE Flags:doc memcached pam ssl static-libs postgres_targets_postgres9_6 postgres_targets_postgres9_5 postgres_targets_postgres9_4 postgres_targets_postgres9_3 postgres_targets_postgres9_2

Version: dev-db/pgpool2 3.6.4:0

Depends On: postgres_targets_postgres9_6? ( dev-db/postgresql:9.6= ) postgres_targets_postgres9_5? ( dev-db/postgresql:9.5= ) postgres_targets_postgres9_4? ( dev-db/postgresql:9.4= ) postgres_targets_postgres9_3? ( dev-db/postgresql:9.3= ) postgres_targets_postgres9_2? ( dev-db/postgresql:9.2= ) memcached? ( dev-libs/libmemcached ) pam? ( sys-auth/pambase ) ssl? ( dev-libs/openssl:* ) sys-devel/bison !!dev-db/pgpool

USE Flags:doc memcached pam ssl static-libs postgres_targets_postgres9_6 postgres_targets_postgres9_5 postgres_targets_postgres9_4 postgres_targets_postgres9_3 postgres_targets_postgres9_2

Version: dev-db/pgpool2 3.6.1:0

Depends On: dev-db/postgresql:= memcached? ( dev-libs/libmemcached ) pam? ( sys-auth/pambase ) ssl? ( dev-libs/openssl:= ) sys-devel/bison !!dev-db/pgpool

USE Flags:doc memcached pam ssl static-libs

Version: dev-db/pgpool2 3.5.5:0

Depends On: dev-db/postgresql:= memcached? ( dev-libs/libmemcached ) pam? ( sys-auth/pambase ) ssl? ( dev-libs/openssl:= ) sys-devel/bison !!dev-db/pgpool

USE Flags:doc memcached pam ssl static-libs

Version: dev-db/pgpool2 3.5.2:0

Depends On: dev-db/postgresql:= memcached? ( dev-libs/libmemcached ) pam? ( sys-auth/pambase ) ssl? ( dev-libs/openssl:= ) sys-devel/bison !!dev-db/pgpool

USE Flags:doc memcached pam ssl static-libs

3.5.23.5.53.6.13.6.43.6.53.6.69999
"~amd64 ~x86""~amd64 ~x86""~amd64 ~x86""~amd64 ~x86""~amd64 ~x86""~amd64 ~x86"""
comments powered by Disqus